%global momorel 2

Summary: startup-notification
Name: startup-notification
Version: 0.8
Release: %{momorel}m
License: LGPL
Group: System Environment/Libraries
URL: http://www.gnome.org/

%NoSource 0 ftp://ftp.gnome.org/pub/GNOME/desktop/2.12/2.12.1/sources/%{name}-%{version}.tar.bz2 d9b2e9fba18843314ae42334ceb4336d

BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildPreReq: libICE-devel, libSM-devel, libX11-devel

%description
startup-notification

%package devel
Summary: startup-notification-devel
Group: Development/Libraries
Requires: %{name} = %{version}-%{release}
Requires: libICE-devel, libSM-devel, libX11-devel

%description devel
startup-notification-devel

%prep
%setup -q
##autoreconf

%build
%configure
%make
##make check

%install
[ "%{buildroot}" != "/" ] && %__rm -rf %{buildroot}
%makeinstall

%clean
[ "%{buildroot}" != "/" ] && %__rm -rf %{buildroot}

%post -p /sbin/ldconfig
  
%postun -p /sbin/ldconfig

%files
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog NEWS README
%{_libdir}/*.so.*

%files devel
%defattr(-, root, root)
%{_libdir}/*a
%{_libdir}/*.so
%{_libdir}/pkgconfig/*.pc
%{_includedir}/startup-notification-1.0

%changelog
* Sun Nov 20 2005 Nishio Futoshi <futoshi@momonga-linux.org>
- (0.8-2m)
- delete autoreconf and make check

* Tue Nov 15 2005 Nishio Futoshi <futoshi@momonga-linux.org>
- (0.8-1m)
- version up
- GNOME 2.12.1 Desktop

* Sat Jan 27 2005 Masaru SANUKI <sanuki@momonga-linux.org>
- (0.7-1m)
- version 0.7
- GNOME 2.8 Desktop

* Tue Oct 28 2003 Kenta MURATA <muraken2@nifty.com>
- (0.5-1m)
- pretty spec file.

* Thu Jan 23 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (0.5-1m)
- version 0.5

* Thu Dec 12 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (0.4-1m)
- version 0.4

* Mon Nov 11 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (0.3-1m)
- version 0.3
